
/*
CSS Structure:
-------------------------------------------------------------
01. General
02. Header + Menu
03. Website Styles
04. Desktop
05. iPad Landscape to Macbook
06. Mobile
07. Retina Support
-------------------------------------------------------------
*/

/* 01 General */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
/* Fonts */
@font-face {
    font-family: 'swis721_lt_btlight';
    src: url('../fonts/swiss_721_light_bt-webfont.eot');
    src: url('../fonts/swiss_721_light_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss_721_light_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_light_bt-webfont.woff') format('woff'),
         url('../fonts/swiss_721_light_bt-webfont.ttf') format('truetype'),
         url('../fonts/swiss_721_light_bt-webfont.svg#swis721_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swis721_md_btmedium';
    src: url('../fonts/swiss_721_medium_bt-webfont.eot');
    src: url('../fonts/swiss_721_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss_721_medium_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_medium_bt-webfont.woff') format('woff'),
         url('../fonts/swiss_721_medium_bt-webfont.ttf') format('truetype'),
         url('../fonts/swiss_721_medium_bt-webfont.svg#swis721_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'libre_caslon_textitalic';
    src: url('../fonts/librecaslontext-italic-webfont.woff2') format('woff2'),
         url('../fonts/librecaslontext-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
a, a img, .header, .animate, .navclosed, .wrapper, .logo, .navclosed, .thanks, h2, .submit, input, .line-nav-1, .line-nav-2, .line-nav-3, .line-nav-4, .explore-over-content {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.nav-off {
	-o-transition:.7s;
	-ms-transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
	transition:.7s;
}
a {
	opacity:1.0;
	text-decoration:none;
	outline:0;
}
a:hover {
	text-decoration:none;
	outline:0;
}
strong {
	font-weight:normal;
}
img,
img a {
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
img {
	margin-bottom:-5px;
}

/* 03. Website Styles */
.navclosed {
	color:transparent;
	display:block;
	width:60px;
	height:60px;
	position:fixed;
	top:20px;
	left:25px;
	z-index:5;
	cursor:pointer;
}
.navclosed a {
	color:transparent;
	display:block;
	width:60px;
	height:60px;
}
.line-nav-1,
.line-nav-2,
.line-nav-3,
.line-nav-4 {
	width:32px;
	height:4px;
	position:absolute;
	background-color:#ffcf72;
}
.line-nav-1 {
	top:20px;
	left:14px;
}
.line-nav-4 {
	top:38px;
	left:14px;
}
.line-nav-2,
.line-nav-3 {
	top:29px;
	left:14px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.line-nav-2-open {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.line-nav-3-open {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.line-nav-1-open,
.line-nav-4-open {
	opacity:0;
}
.nav {
	z-index:4;
}
.nav-off {
	position:fixed;
	top:-100%;
	left:20px;
	right:20px;
	bottom:auto;
	width:auto;
	height:95%;
	opacity:0;
}
.nav-on {
	position:fixed;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	width:auto;
	height:auto;
	opacity:1;
}
ul.nav-buttons {
	margin:0 auto;
	padding:0;
	text-align:center;
	list-style:none;
	z-index:3;
	background-color:#172e3b;
	display:inline-block;
	width:460px;
	height:460px;
	-webkit-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border-radius: 50%;
}
ul.nav-buttons li {
	display:block;
}
ul.nav-buttons li a {
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#efbd63;
	display:inline-block;
	text-decoration:none;
	line-height:44px;
	padding-left:20px;
	padding-right:20px;
}
ul.nav-buttons li.current-menu-item a,
ul.nav-buttons li a:hover,
ul.nav-buttons li a.on {
	color:#fff;
}
ul.nav-buttons li.current-menu-item a {
	font-family:'montserratregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.table {
	display: table;
	width: 100%;
	height: 100%;
}
.table-cell {
	display: table-cell;
	width:100%;
	vertical-align: middle;
	text-align:center;
}

.wrapper-margin {
	margin:4%;
	position:relative;
}
.wrapper {
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	z-index:1;
	opacity:1;
}
.waypoint {
	/*padding-top:20px;
	margin-top:-20px;*/
}
.thanks {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	position:absolute;
	color:#fff;
	z-index:3;
	padding:20px;
	line-height:22px;
	top:90px;
	left:30px;
	background-color:#172e3b;
	border: 1px solid #fdd06e;
}
.images-top {
	margin-left:20px;
	margin-right:20px;
	width:auto;
	height:100%;
	display:block;
	position:relative;
	z-index:1;
	background-color:#172e3b;
}
.line-top {
	width:100%;
	height:20px;
	background-color:#fff;
	position:fixed;
	top:0;
	z-index:6;
}
.line-bottom {
	width:100%;
	height:20px;
	background-color:#fff;
	position:fixed;
	bottom:0;
	z-index:6;
}
.line-left {
	width:20px;
	height:100%;
	background-color:#fff;
	position:fixed;
	z-index:6;
	top:0;
	left:0;
}
.line-right {
	width:20px;
	height:100%;
	background-color:#fff;
	position:fixed;
	z-index:6;
	top:0;
	right:0;
}
h1 {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#172e3b;
	font-size:30px;
	text-align:center;
	max-width:800px;
	margin:0 auto;
}
.circle {
	width:4px;
	height:4px;
	background-color:#172e3b;
	margin:0 auto;
	text-align:center;
	margin-top:34px;
	margin-bottom:10px;
}
p {
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#172e3b;
	font-size:20px;
	line-height:30px;
	text-align:center;
	max-width:1100px;
	margin:0 auto;
	padding-top:30px;
}
.enquire-now {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	text-transform:uppercase;
	position:absolute;
	width:100%;
	bottom:12%;
	text-align:center;
	z-index:2;
}
.enquire-now a {
	color:#ffd370;
	display:inline-block;
	padding:18px;
	padding-left:40px;
	padding-right:40px;
	background-color:#172e3b;
	border: 1px solid #ffd370;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.content {
	width:100%;
	height:100%;
	min-height:100%;
	display:block;
	position:relative;
}
.content-auto {
	width:100%;
	height:auto;
	display:block;
	position:relative;
}
.content-end {
	margin-left:20px;
	margin-right:20px;
	width:auto;
	height:auto;
	min-height:10%;
	display:block;
	position:relative;
}
.content-inner {
	background-color:#fff;
	padding-top:70px;
	padding-bottom:70px;
	padding-left:40px;
	padding-right:40px;
	max-width:1200px;
	margin:0 auto;
}
.talent-padding {
	padding:10%;
}
.talent-title {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	padding-top:30px;
	padding-bottom:14px;
}
.talent-text {
	font-size:16px;
	line-height:22px;
}
.talent-web {
	padding-top:20px;
	font-size:14px;
	line-height:22px;
}
.talent-web a {
	color:#000;
}
.talent-logo-multi {
	padding-top:22px;
}
.talent-logo-multi img {
	width:178px;
	height:auto;
}
.talent-logo-pbd {
	padding-top:30px;
}
.talent-logo-pbd img {
	width:188px;
	height:auto;
}

.p2 {
}
.p2 .one {
	float:left;
	width:46%;
}
.p2 .two {
	width:46%;
	margin-left:54%;
}
.p3 .one {
	float:left;
	width:40%;
}
.p3 .one-two {
	float:left;
	width:55%;
}
.p3 .two-three {
	width:55%;
	margin-left:45%;
}
.p3 .three {
	width:40%;
	margin-left:60%;
}
p {
}
.fullscreen {
	min-height:100%;
	height:100%;
	width:100%;
	position:absolute;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center;
	z-index:0;
}
.tara {
	background-image: url(../images/tara-maree.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.gallery-static {
	max-width:1200px;
	margin:0 auto;
}
.gallery.gallery-fullheight {
}
.gallery-image {
	overflow:hidden;
	width:100%;
	height:auto;
	position:relative;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
.gallery-image img {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:-4px;
	background-color:transparent;
}
.gallery-image p {
	color:#333;
	font-size:16px;
	line-height:24px;
	padding-left:82px;
	padding-right:82px;
	margin-top:-10px;
	margin-bottom:8px;
}
.gallery-image a img:hover {
	opacity:1;
}
.switcher,
.switcher2,
.switcher3,
.switcher4,
.switcher5 {
	position:absolute;
	z-index:3;
	width:100%;
	text-align:center;
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	bottom:40px;
}
.switcher li,
.switcher2 li,
.switcher3 li,
.switcher4 li,
.switcher5 li {
	display:inline-block;
	width:22px;
	height:12px;
	border:0px;
	margin-left:3px;
	margin-right:3px;
}
.switcher li a,
.switcher2 li a,
.switcher3 li a,
.switcher4 li a,
.switcher5 li a {
	background-color:transparent;
	display:block;
	width:12px;
	height:12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:1px solid #fff;
}
.switcher li a:hover,
.switcher2 li a:hover,
.switcher3 li a:hover,
.switcher4 li a:hover,
.switcher5 li a:hover {
	background-color:#fff;
	border:1px solid #fff;
}
.switcher li a.on,
.switcher2 li a.on,
.switcher3 li a.on,
.switcher4 li a.on,
.switcher5 li a.on {
	background-color:#fff;
	border:1px solid #fff;
}
.gallery .owl-nav,
.gallery2 .owl-nav,
.gallery3 .owl-nav,
.gallery4 .owl-nav,
.gallery5 .owl-nav {
/*	position:absolute;
	z-index:5;
	width:100%;
	height:60px;
	top:60%;
	background-color:#ccc;*/
}
.gallery .owl-prev,
.gallery2 .owl-prev,
.gallery3 .owl-prev,
.gallery4 .owl-prev,
.gallery5 .owl-prev {
	width:60px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40px;
	-moz-background-size:40px;
	z-index:5;
	position:absolute;
	top:0;
	margin-top:0;
	margin-left:2%;
}
.gallery .owl-next,
.gallery2 .owl-next,
.gallery3 .owl-next,
.gallery4 .owl-next,
.gallery5 .owl-next {
	width:60px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40px;
	-moz-background-size:40px;
	z-index:6;
	position:absolute;
	top:0;
	margin-top:0;
	right:2%;
}
.gallery .owl-prev,
.gallery2 .owl-prev,
.gallery3 .owl-prev,
.gallery4 .owl-prev,
.gallery5 .owl-next {
	opacity:0.7;
}
.mycircle {
	display:block;
	margin:0 auto;
	text-align:center;
	z-index:3;
	background-color:#172e3b;
	width:550px;
	height:550px;
	-webkit-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border-radius: 50%;
}
.mycircle.blue {
	color:#ffcf72;
	background-color:#172e3b;
}
.mycircle.white {
	color:#333;
	background-color:#fff;
}
.heading {
	font-size:44px;
}
.heading em {
	font-family:'libre_caslon_textitalic', "Times New Roman", Times, serif;
	font-style:normal;
}
.heading span {
	width:280px;
	display:block;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffcf72;
	border-bottom-color: #ffcf72;
}
.desktop {
	display:block!important;
}
.mobile {
	display:none!important;
}
.explore {
	float:left;
	width:25%;
	overflow:hidden;
}
.explore-padding {
	margin-left:20px;
	margin-right:20px;
	width:auto;
}
.explore-over {
	position:relative;
	display:block;
}
.explore-over-content {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(255,255,255,0.8);
	opacity:0;
}
.explore-over-content:hover {
	opacity:1;
}
.explore-title {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#000;
	display:block;
	padding-left:30px;
	padding-right:20px;
	padding-bottom:10px;
}
.explore-text {
	font-size:16px;
	color:#000;
	padding-left:30px;
	padding-right:20px;
	display:block;
}
.explore-address {
	font-size:14px;
	color:#000;
	padding-top:10px;
	padding-left:30px;
	padding-right:20px;
	display:block;
}
.table-cell.text-left {
	text-align:left;
}

.agents {
	margin:0 auto;
	padding:40px;
	color:#ffd570;
}
.agent {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-top:6px;
	padding-bottom:6px;
	font-size:22px;
	text-transform:uppercase;
}
.agent span {
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.agent a {
	color:#ffd570;
}

.logos-footer {
	height:100px;
	width:400px;
	margin:0 auto;
}
.logo-footer-tara {
	float:left;
	width:50%;
}
.logo-footer-tara img {
	max-width:140px;
}
.logo-footer-multipart {
	float:left;
	width:50%;
}
.logo-footer-multipart img {
	max-width:180px;
}
.bg-main {
	background-color:#172e3b;
	background-image: url(../images/bg-tara-maree.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
}
.logo-main {
	margin:0 auto;
	padding:0;
	text-align:center;
	list-style:none;
	z-index:3;
	background-color:#172e3b;
	display:inline-block;
	width:460px;
	height:460px;
	-webkit-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border-radius: 50%;
	background-image: url(../images/logo-tara-maree-main.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:300px;
	-moz-background-size:300px;
}
.register {
	text-align:center;
	padding:40px;
	background-color:#172f3c;
	background-image: url(../images/edge.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size:190px;
	-moz-background-size:190px;
}
.title-enquire {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:center;
	color:#ffd471;
	font-size:40px;
	text-transform:uppercase;
}
form,
fieldset {
	padding:0;
	margin:0;
	border:0;
}
input,
select,
.jstyling-select {
	font-weight:normal;
}
.form {
	padding-top:30px;
	color:#666;
	text-align:left;
	width:580px;
	margin:0 auto;
}
.hide-field {
	display:none;
}
label {
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	margin-top:10px;
	display:block;
}
input:focus {
	outline-width:0;
	background-color:#3a4d58;
	color:#fff;
}
input,
textarea {
	-webkit-appearance:none;
	border-radius:0;
	border:0;
	margin:0;
	padding:0;
}
input {
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	margin-top:5px;
	margin-bottom:15px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#3a4d58;
	text-align:left;
	width:97%;
}
input.error {
	background-color:#2c414c;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ff6600;
}
input.half-left {
	width:266px;
	margin-right:15px;
}
input.half-right {
	width:266px;
}
.error-msg {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#ff6600;
	padding-top:10px;
	padding-bottom:0;
	display:none;
}
.send {
	text-align:center;
}
.submit {
	cursor:pointer;
	margin-top:20px;
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#172e3b;
	font-size:20px;
	border:0;
	display:inline-block;
	width:160px;
	padding-top:10px;
	padding-bottom:8px;
	padding-left:40px;
	padding-right:40px;
	background-color:#f8cc6b;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.submit:hover,
input[type="button"]:disabled,
input[type="submit"]:disabled,
input[type="reset"]:disabled {
	color:#172e3b;
	background-color:#fff;
}



.smallprint {
	font-size:13px;
	line-height:18px;
	text-align:center;
	color:#fff;
	padding-bottom:50px;
}
.smallprint a {
	color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.footer {
	text-align:center;
	padding:40px;
	background-color:#74a7ae;
}
/* Make placeholder text 100% visible instead of opacity */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#fff;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#fff;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#fff;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#fff;
}
/*Custom Dropdown Styling */
.jstyling-select {
	font-family:'swis721_lt_btlight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:17px;
	margin:0;
	position:relative;
	padding:0;
	text-align:center;
	font-size:15px;
	background-color:#3a4d58;
	float:left;
	padding-left:15px;
	padding-right:10px;
	margin-right:15px;
	margin-top:5px;
}
.jstyling-select-t {
	white-space:nowrap;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;
}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
.jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }

/* Select wrapper */
.jstyling-select {
	cursor: pointer;
	border: 1px solid #3a4d58;
	padding-top:10px;
	padding-bottom:2px;
	padding-left:10px;
	margin-bottom:10px;
	height:26px;
	width:95%;
	text-align:left;
}
.red .jstyling-select {
	background-color:#2c414c;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ff6600;

}
/* Select current option */
.jstyling-select-s {
	background: url(../images/dd.png) no-repeat right center; 
	background-size:25px;
	-moz-background-size:25px;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-t {
	margin-bottom:10px;
} 
/* Select options list*/
.jstyling-select-l {max-height: 358px; border: 1px solid #3a4d58; border-top: 0; top:0; left:-1px; background-color: #3a4d58;}
.jstyling-select-l div {height: 38px; line-height: 38px; border: 0px solid #000; padding:0; background-color:#3a4d58;padding-left:10px;} 
.jstyling-select-l div:hover { background: #2c414c; }
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}


/* 04 Desktop - Higher than iPad width */
@media screen and (min-width: 1441px) {



}

@media screen and (max-width: 1240px) {



}


/* 05 iPad Landscape to Macbook */
@media screen and (min-width: 768px) and (max-width: 1440px) {



}

/* 05 iPad Portrait */
@media screen and (min-width: 768px) and (max-width: 1023px) {

.explore {
	float:left;
	width:50%;
	overflow:hidden;
}

}

@media screen and (min-width: 0px) and (max-width: 900px) {

.p2 .one {
	float:none;
	width:100%;
	padding-bottom:30px;
}
.p2 .two {
	width:100%;
	margin-left:0;
}
.p3 .one {
	float:none;
	width:100%;
	padding-bottom:10px;
}
.p3 .one-two {
	float:none;
	width:100%;
	padding-bottom:20px;
}
.p3 .two-three {
	width:100%;
	margin-left:0;
}

}


/* 06 Mobile */
@media screen and (min-width: 0px) and (max-width: 767px) {

.desktop {
	display:none!important;
}
.mobile {
	display:block!important;
}
.waypoint {
	/*padding-top:30px;
	margin-top:-30px;*/
}
.logo-main {
	width:270px;
	height:270px;
	background-size:180px;
	-moz-background-size:180px;
}
ul.nav-buttons {
	width:270px;
	height:270px;
}
ul.nav-buttons li {
	display:block;
}
ul.nav-buttons li a {
	font-size:20px;
	line-height:28px;
	padding-left:10px;
	padding-right:10px;
}
.enquire-now a {
	font-size:16px;
	padding:12px;
	padding-left:30px;
	padding-right:30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.thanks {
	font-family:'swis721_md_btmedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	position:absolute;
	color:#fff;
	font-size:14px;
	z-index:3;
	padding:12px;
	max-width:1000px;
	line-height:20px;
	top:90px;
	left:30px;
	right:30px;
}
.content-inner {
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:20px;
}
h1 {
	font-size:20px;
}
p {
	font-size:16px;
	line-height:24px;
	padding-top:20px;
}
.register {
	padding-top:30px;
	padding-bottom:30px;
	padding-left:4px;
	padding-right:4px;
	background-image:none;
	background-position: left top;
	background-size:100px;
	-moz-background-size:100px;
}
.agent {
	padding-top:6px;
	padding-bottom:6px;
	font-size:16px;
}

.talent-padding {
}
.p2 .one {
	float:none;
	width:100%;
}
.p2 .two {
	width:100%;
	margin-left:0;
}
.title-enquire {
	font-size:20px;
}
.form {
	padding-top:20px;
	text-align:left;
	width:94%;
	margin:0 auto;
}
.jstyling-select {
	font-size:14px;
	width:94%;
}
.submit {
	font-size:16px;
}
input {
	margin-bottom:6px;
}
input.half-left {
	width:97%;
	margin-right:0;
}
input.half-right {
	width:97%;
	margin-right:0;
}
.explore {
	float:left;
	width:50%;
	overflow:hidden;
}
.mycircle {
	display:block;
	margin:0 auto;
	text-align:center;
	z-index:3;
	width:270px;
	height:270px;
	overflow-x:hidden;
	overflow-y:auto;
}
.mycircle.white {
	-webkit-border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border-radius:0;
	width:70%;
	height:60%;
}
.gallery-image p {
	font-size:14px;
	line-height:21px;
	padding-left:16px;
	padding-right:16px;
}
.heading {
	font-size:26px;
}
.heading span {
	width:180px;
	padding-top:20px;
	padding-bottom:20px;
}


}


/* 06 Mobile Portrait */
@media screen and (min-width: 0px) and (max-width: 479px) {

.explore {
	float:none;
	width:100%;
	overflow:hidden;
}


}


/* 07 Retina Support */
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) { 

.navclosed {
	background-image: url(../images/nav2x.png);
	background-size:60px;
	-moz-background-size:60px;
}
.navclicked {
	background-image: url(../images/nav2x.png);
	background-position: left -60px;
	background-size:60px;
	-moz-background-size:60px;
}

}
